Bug 578342 - Timekeeping issues with Windows Server 2008 [clone for 5.5 release]
Summary: Timekeeping issues with Windows Server 2008 [clone for 5.5 release]
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: Virtualization_Guide
Version: 5.5
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Christopher Curran
QA Contact: Joshua Wulf
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-03-30 23:49 UTC by Christopher Curran
Modified: 2014-10-19 22:58 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 578006
Environment:
Last Closed: 2010-04-07 01:41:23 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Christopher Curran 2010-03-30 23:49:45 UTC
See other bug.

Comment 1 Christopher Curran 2010-03-30 23:51:13 UTC
Description of problem:
There are undocumented procedures for accessing the KVM para-virtualized clock
on Windows Server 2008 guests.

Version-Release number of selected component (if applicable):
5.4+ and 6.0.


Additional info:

Windows Server 2008 and Windows 7 Server use bcdedit. The possible format may
be:
 bcdedit /set {xxxx-xxxx-xxxxxxx-xxxxx} usepmtime on


Note You need to log in before you can comment on or make changes to this bug.